<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::Command::setting resources" tests="6" time="0.00156057" failures="0" errors="0" skipped="0" assertions="18">
  <testcase name="test_0005_looks up resource in the class' modules" time="0.000118112" assertions="2">
  </testcase>
  <testcase name="test_0002_should set resource alone" time="0.000380061" assertions="4">
  </testcase>
  <testcase name="test_0004_inherits action from a parent class" time="7.3797e-05" assertions="2">
  </testcase>
  <testcase name="test_0006_looks up resource in the superclass" time="6.228e-05" assertions="2">
  </testcase>
  <testcase name="test_0001_should set resource and action together" time="0.000357962" assertions="4">
  </testcase>
  <testcase name="test_0003_should set resource and action alone" time="0.000357822" assertions="4">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
